RubyGems Navigation menu

ActiveSambaLdap 0.0.7

ActiveSambaLdap provides object-oriented API to manipulate LDAP entry for Samba. ActiveSambaLdap also provides command-line tools to replace smbldap-tools written by Perl.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.7 - August 12, 2009 (116 KB)

Runtime Dependencies (1):

activeldap >= 1.1.0

Development Dependencies (1):

hoe >= 2.3.2

Owners:

Authors:

  • Kouhei Sutou

SHA 256 checksum:

9ea7817da704447b5eb5ca8b5483b97bc53f6c8c083a7470872517d591fa1338

Total downloads 42,937

For this version 42,936

Licenses:

N/A

Required Ruby Version: None

Links: